.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.797852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.253347,0.000000,0.000000,0.285544,0,0);-ms-transform:matrix(0.253347,0.000000,0.000000,0.285544,0,0);-webkit-transform:matrix(0.253347,0.000000,0.000000,0.285544,0,0);}
.m2{transform:matrix(0.265313,0.000000,0.000000,0.285544,0,0);-ms-transform:matrix(0.265313,0.000000,0.000000,0.285544,0,0);-webkit-transform:matrix(0.265313,0.000000,0.000000,0.285544,0,0);}
.m1{transform:matrix(0.285544,0.000000,0.000000,0.285544,0,0);-ms-transform:matrix(0.285544,0.000000,0.000000,0.285544,0,0);-webkit-transform:matrix(0.285544,0.000000,0.000000,0.285544,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-8.855523px;}
._d{margin-left:-4.762161px;}
._c{margin-left:-2.983523px;}
._0{margin-left:-1.669839px;}
._f{width:1.020879px;}
._e{width:2.200320px;}
._5{width:10.976000px;}
._12{width:21.996000px;}
._1{width:24.660000px;}
._16{width:45.312000px;}
._9{width:46.560000px;}
._15{width:54.208000px;}
._10{width:60.660000px;}
._8{width:63.520000px;}
._4{width:81.312000px;}
._13{width:99.520000px;}
._2{width:105.948000px;}
._3{width:113.976000px;}
._14{width:118.976000px;}
._7{width:126.208000px;}
._6{width:135.104000px;}
._a{width:138.432000px;}
._11{width:213.948000px;}
.fc4{color:rgb(33,28,28);}
.fc0{color:rgb(16,15,13);}
.fc2{color:rgb(240,58,36);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(12,10,8);}
.fs0{font-size:2.732960px;}
.fs5{font-size:3.307800px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:72.000000px;}
.y53{bottom:-0.134617px;}
.y2{bottom:-0.003941px;}
.y55{bottom:-0.000971px;}
.y51{bottom:33.935076px;}
.y2b{bottom:33.936618px;}
.y0{bottom:43.973716px;}
.y50{bottom:44.214646px;}
.y2a{bottom:44.216188px;}
.y4f{bottom:54.494216px;}
.y29{bottom:54.495758px;}
.y4e{bottom:64.773786px;}
.y28{bottom:64.775328px;}
.y4d{bottom:75.053356px;}
.y27{bottom:75.054898px;}
.y4c{bottom:85.332925px;}
.y26{bottom:85.334467px;}
.y54{bottom:140.264720px;}
.y52{bottom:140.398366px;}
.ya4{bottom:192.708892px;}
.y9d{bottom:206.008566px;}
.y9c{bottom:215.945392px;}
.y9b{bottom:225.882218px;}
.y1{bottom:226.674796px;}
.y9a{bottom:235.819044px;}
.y38{bottom:243.115997px;}
.ya5{bottom:244.897481px;}
.y99{bottom:245.755870px;}
.y72{bottom:254.619167px;}
.y98{bottom:255.692697px;}
.y37{bottom:260.819701px;}
.y25{bottom:265.573522px;}
.y97{bottom:265.629523px;}
.y69{bottom:269.410326px;}
.y24{bottom:275.510348px;}
.y96{bottom:275.566349px;}
.y3f{bottom:283.263428px;}
.y73{bottom:283.516191px;}
.y23{bottom:285.447174px;}
.y95{bottom:285.503175px;}
.y64{bottom:287.399573px;}
.y22{bottom:295.384001px;}
.y94{bottom:295.440001px;}
.y21{bottom:305.320827px;}
.y93{bottom:305.376828px;}
.y3e{bottom:310.561409px;}
.ya1{bottom:310.757052px;}
.y65{bottom:313.098498px;}
.y20{bottom:315.257653px;}
.y92{bottom:315.313654px;}
.y44{bottom:323.735934px;}
.y1f{bottom:325.194479px;}
.y91{bottom:325.252833px;}
.y71{bottom:326.918820px;}
.y3d{bottom:333.690441px;}
.y4a{bottom:334.335381px;}
.y1e{bottom:335.131305px;}
.y90{bottom:335.189659px;}
.y39{bottom:336.602963px;}
.y36{bottom:339.785849px;}
.y66{bottom:341.024674px;}
.y1d{bottom:345.068131px;}
.y8f{bottom:345.126485px;}
.y3c{bottom:350.423285px;}
.y49{bottom:353.228317px;}
.y1c{bottom:355.004958px;}
.y8e{bottom:355.063311px;}
.y67{bottom:358.614160px;}
.y42{bottom:361.135705px;}
.y70{bottom:362.783086px;}
.y1b{bottom:364.941784px;}
.y8d{bottom:365.000138px;}
.y76{bottom:365.352978px;}
.y3b{bottom:365.842640px;}
.y3a{bottom:367.784348px;}
.y68{bottom:368.551055px;}
.y74{bottom:373.690840px;}
.y41{bottom:374.841798px;}
.y1a{bottom:374.878610px;}
.y8c{bottom:374.936964px;}
.y6f{bottom:375.004363px;}
.y75{bottom:382.714041px;}
.y19{bottom:384.815436px;}
.y8b{bottom:384.873790px;}
.y6e{bottom:388.653325px;}
.y18{bottom:394.752262px;}
.y8a{bottom:394.810616px;}
.y45{bottom:397.114199px;}
.y6d{bottom:399.104221px;}
.y17{bottom:404.689089px;}
.y89{bottom:404.747442px;}
.y46{bottom:408.184519px;}
.ya0{bottom:408.241617px;}
.y6c{bottom:411.611043px;}
.y16{bottom:414.625915px;}
.y88{bottom:414.684268px;}
.y63{bottom:420.919753px;}
.y6b{bottom:423.660971px;}
.y15{bottom:424.562741px;}
.y87{bottom:424.621095px;}
.y6a{bottom:432.170182px;}
.y14{bottom:434.499567px;}
.y86{bottom:434.557921px;}
.y43{bottom:440.369521px;}
.y62{bottom:440.393850px;}
.y13{bottom:444.436462px;}
.y12{bottom:444.437661px;}
.y85{bottom:444.494747px;}
.y9f{bottom:445.647829px;}
.y35{bottom:451.505722px;}
.y11{bottom:454.374487px;}
.y84{bottom:454.431573px;}
.y47{bottom:455.487434px;}
.y40{bottom:461.157107px;}
.y61{bottom:461.295630px;}
.y10{bottom:464.311314px;}
.y83{bottom:464.368399px;}
.y48{bottom:472.497712px;}
.yf{bottom:474.248140px;}
.y82{bottom:474.305226px;}
.ye{bottom:484.184966px;}
.y81{bottom:484.242052px;}
.y60{bottom:487.280099px;}
.y5f{bottom:493.048068px;}
.yd{bottom:494.121792px;}
.y80{bottom:494.178878px;}
.y34{bottom:499.514557px;}
.y5e{bottom:501.557279px;}
.yc{bottom:504.058618px;}
.y7f{bottom:504.115704px;}
.y33{bottom:507.421899px;}
.ya2{bottom:513.093252px;}
.yb{bottom:513.995444px;}
.y7e{bottom:514.052530px;}
.y32{bottom:517.701469px;}
.y5d{bottom:520.802930px;}
.ya{bottom:523.932271px;}
.y7d{bottom:523.989357px;}
.y31{bottom:527.631637px;}
.y5c{bottom:529.483455px;}
.y5a{bottom:531.539358px;}
.y9{bottom:533.869097px;}
.y7c{bottom:533.926183px;}
.y5b{bottom:539.306133px;}
.y9e{bottom:540.533982px;}
.y8{bottom:543.805923px;}
.y7b{bottom:543.863009px;}
.ya3{bottom:551.641639px;}
.y59{bottom:552.326944px;}
.y7{bottom:553.742749px;}
.y7a{bottom:553.799835px;}
.y56{bottom:559.808175px;}
.y6{bottom:563.679575px;}
.y79{bottom:563.736661px;}
.y4b{bottom:567.012646px;}
.y58{bottom:568.374483px;}
.y5{bottom:573.616402px;}
.y78{bottom:573.673488px;}
.y57{bottom:580.834533px;}
.y2e{bottom:586.227995px;}
.y4{bottom:588.179126px;}
.y77{bottom:588.236212px;}
.y2d{bottom:596.280866px;}
.y2c{bottom:597.083952px;}
.y2f{bottom:600.589182px;}
.y30{bottom:608.450072px;}
.y3{bottom:631.541036px;}
.h8{height:0.493419px;}
.h2{height:0.585935px;}
.ha{height:0.709290px;}
.h3{height:2.708363px;}
.h9{height:3.278030px;}
.h6{height:23.390625px;}
.h5{height:26.314453px;}
.h7{height:29.238281px;}
.h4{height:52.628906px;}
.h1{height:603.639188px;}
.h0{height:678.451613px;}
.w2{width:0.339214px;}
.w4{width:0.390635px;}
.w5{width:0.431765px;}
.w1{width:818.939068px;}
.w3{width:825.221027px;}
.w0{width:956.000000px;}
.x2{left:-0.050541px;}
.x0{left:30.838710px;}
.x44{left:31.923787px;}
.x4{left:159.275334px;}
.x3{left:177.322581px;}
.x42{left:254.595067px;}
.x5{left:265.687317px;}
.x27{left:280.746476px;}
.x1e{left:289.534468px;}
.x41{left:293.486129px;}
.x43{left:312.103561px;}
.x6{left:322.294761px;}
.x40{left:330.778113px;}
.x20{left:332.984634px;}
.x21{left:341.061418px;}
.x7{left:347.417344px;}
.x19{left:354.915160px;}
.x3f{left:356.762581px;}
.x3e{left:366.413932px;}
.x8{left:377.613581px;}
.x3d{left:380.519798px;}
.x18{left:386.382088px;}
.x3c{left:391.142043px;}
.x9{left:401.706323px;}
.x3b{left:404.619690px;}
.x17{left:407.912076px;}
.x49{left:414.345739px;}
.xa{left:417.125678px;}
.x16{left:427.157693px;}
.x3a{left:429.062212px;}
.x15{left:443.890571px;}
.x29{left:455.156511px;}
.xb{left:474.101073px;}
.x14{left:477.584717px;}
.x2a{left:479.869031px;}
.x45{left:483.425329px;}
.x39{left:488.169738px;}
.xc{left:497.373014px;}
.x2b{left:506.158986px;}
.xd{left:511.606278px;}
.x26{left:515.691756px;}
.x13{left:516.818386px;}
.x2c{left:517.976105px;}
.x37{left:523.805592px;}
.xe{left:525.839565px;}
.x38{left:528.945377px;}
.x1{left:531.371527px;}
.x22{left:541.654261px;}
.x28{left:542.853784px;}
.x23{left:564.190253px;}
.x2d{left:575.203442px;}
.x1f{left:584.083699px;}
.x48{left:594.963014px;}
.x1a{left:601.282196px;}
.x2e{left:605.071303px;}
.x2f{left:626.943898px;}
.xf{left:636.004333px;}
.x47{left:647.788581px;}
.x36{left:653.271075px;}
.x30{left:678.456010px;}
.x4a{left:681.614557px;}
.x12{left:695.111860px;}
.x31{left:709.294720px;}
.x24{left:717.197710px;}
.x25{left:732.052249px;}
.x1b{left:736.966089px;}
.x32{left:743.502856px;}
.x11{left:746.795253px;}
.x1c{left:759.897422px;}
.x33{left:778.853097px;}
.x1d{left:780.456630px;}
.x46{left:798.498577px;}
.x34{left:815.459845px;}
.x10{left:835.215054px;}
.x35{left:853.094435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-10.337619pt;}
._d{margin-left:-5.559176pt;}
._c{margin-left:-3.482857pt;}
._0{margin-left:-1.949309pt;}
._f{width:1.191737pt;}
._e{width:2.568574pt;}
._5{width:12.812987pt;}
._12{width:25.677339pt;}
._1{width:28.787197pt;}
._16{width:52.895598pt;}
._9{width:54.352469pt;}
._15{width:63.280469pt;}
._10{width:70.812301pt;}
._8{width:74.150962pt;}
._4{width:94.920703pt;}
._13{width:116.176067pt;}
._2{width:123.679883pt;}
._3{width:133.051481pt;}
._14{width:138.888301pt;}
._7{width:147.330678pt;}
._6{width:157.715548pt;}
._a{width:161.600536pt;}
._11{width:249.755197pt;}
.fs0{font-size:3.190359pt;}
.fs5{font-size:3.861407pt;}
.fs3{font-size:37.355649pt;}
.fs2{font-size:42.025105pt;}
.fs4{font-size:46.694561pt;}
.fs1{font-size:84.050209pt;}
.y53{bottom:-0.157147pt;}
.y2{bottom:-0.004600pt;}
.y55{bottom:-0.001133pt;}
.y51{bottom:39.614587pt;}
.y2b{bottom:39.616387pt;}
.y0{bottom:51.333333pt;}
.y50{bottom:51.614587pt;}
.y2a{bottom:51.616387pt;}
.y4f{bottom:63.614587pt;}
.y29{bottom:63.616387pt;}
.y4e{bottom:75.614587pt;}
.y28{bottom:75.616387pt;}
.y4d{bottom:87.614587pt;}
.y27{bottom:87.616387pt;}
.y4c{bottom:99.614587pt;}
.y26{bottom:99.616387pt;}
.y54{bottom:163.739987pt;}
.y52{bottom:163.896000pt;}
.ya4{bottom:224.961427pt;}
.y9d{bottom:240.486987pt;}
.y9c{bottom:252.086880pt;}
.y9b{bottom:263.686773pt;}
.y1{bottom:264.612000pt;}
.y9a{bottom:275.286667pt;}
.y38{bottom:283.804867pt;}
.ya5{bottom:285.884507pt;}
.y99{bottom:286.886560pt;}
.y72{bottom:297.233253pt;}
.y98{bottom:298.486453pt;}
.y37{bottom:304.471533pt;}
.y25{bottom:310.020973pt;}
.y97{bottom:310.086347pt;}
.y69{bottom:314.499920pt;}
.y24{bottom:321.620867pt;}
.y96{bottom:321.686240pt;}
.y3f{bottom:330.671533pt;}
.y73{bottom:330.966600pt;}
.y23{bottom:333.220760pt;}
.y95{bottom:333.286133pt;}
.y64{bottom:335.499920pt;}
.y22{bottom:344.820653pt;}
.y94{bottom:344.886027pt;}
.y21{bottom:356.420547pt;}
.y93{bottom:356.485920pt;}
.y3e{bottom:362.538213pt;}
.ya1{bottom:362.766600pt;}
.y65{bottom:365.499920pt;}
.y20{bottom:368.020440pt;}
.y92{bottom:368.085813pt;}
.y44{bottom:377.917680pt;}
.y1f{bottom:379.620333pt;}
.y91{bottom:379.688453pt;}
.y71{bottom:381.633267pt;}
.y3d{bottom:389.538213pt;}
.y4a{bottom:390.291093pt;}
.y1e{bottom:391.220227pt;}
.y90{bottom:391.288347pt;}
.y39{bottom:392.938187pt;}
.y36{bottom:396.653773pt;}
.y66{bottom:398.099933pt;}
.y1d{bottom:402.820120pt;}
.y8f{bottom:402.888240pt;}
.y3c{bottom:409.071533pt;}
.y49{bottom:412.346027pt;}
.y1c{bottom:414.420013pt;}
.y8e{bottom:414.488133pt;}
.y67{bottom:418.633267pt;}
.y42{bottom:421.576827pt;}
.y70{bottom:423.499920pt;}
.y1b{bottom:426.019907pt;}
.y8d{bottom:426.088027pt;}
.y76{bottom:426.499920pt;}
.y3b{bottom:427.071533pt;}
.y3a{bottom:429.338213pt;}
.y68{bottom:430.233240pt;}
.y74{bottom:436.233240pt;}
.y41{bottom:437.576827pt;}
.y1a{bottom:437.619800pt;}
.y8c{bottom:437.687920pt;}
.y6f{bottom:437.766600pt;}
.y75{bottom:446.766600pt;}
.y19{bottom:449.219693pt;}
.y8b{bottom:449.287813pt;}
.y6e{bottom:453.699907pt;}
.y18{bottom:460.819587pt;}
.y8a{bottom:460.887707pt;}
.y45{bottom:463.576827pt;}
.y6d{bottom:465.899907pt;}
.y17{bottom:472.419480pt;}
.y89{bottom:472.487600pt;}
.y46{bottom:476.499920pt;}
.ya0{bottom:476.566573pt;}
.y6c{bottom:480.499920pt;}
.y16{bottom:484.019373pt;}
.y88{bottom:484.087493pt;}
.y63{bottom:491.366573pt;}
.y6b{bottom:494.566573pt;}
.y15{bottom:495.619267pt;}
.y87{bottom:495.687387pt;}
.y6a{bottom:504.499920pt;}
.y14{bottom:507.219160pt;}
.y86{bottom:507.287280pt;}
.y43{bottom:514.071533pt;}
.y62{bottom:514.099933pt;}
.y13{bottom:518.819133pt;}
.y12{bottom:518.820533pt;}
.y85{bottom:518.887173pt;}
.y9f{bottom:520.233240pt;}
.y35{bottom:527.071533pt;}
.y11{bottom:530.420427pt;}
.y84{bottom:530.487067pt;}
.y47{bottom:531.719640pt;}
.y40{bottom:538.338213pt;}
.y61{bottom:538.499920pt;}
.y10{bottom:542.020320pt;}
.y83{bottom:542.086960pt;}
.y48{bottom:551.576827pt;}
.yf{bottom:553.620213pt;}
.y82{bottom:553.686853pt;}
.ye{bottom:565.220107pt;}
.y81{bottom:565.286747pt;}
.y60{bottom:568.833253pt;}
.y5f{bottom:575.566573pt;}
.yd{bottom:576.820000pt;}
.y80{bottom:576.886640pt;}
.y34{bottom:583.115320pt;}
.y5e{bottom:585.499920pt;}
.yc{bottom:588.419893pt;}
.y7f{bottom:588.486533pt;}
.y33{bottom:592.346067pt;}
.ya2{bottom:598.966600pt;}
.yb{bottom:600.019787pt;}
.y7e{bottom:600.086427pt;}
.y32{bottom:604.346067pt;}
.y5d{bottom:607.966600pt;}
.ya{bottom:611.619680pt;}
.y7d{bottom:611.686320pt;}
.y31{bottom:615.938187pt;}
.y5c{bottom:618.099933pt;}
.y5a{bottom:620.499920pt;}
.y9{bottom:623.219573pt;}
.y7c{bottom:623.286213pt;}
.y5b{bottom:629.566573pt;}
.y9e{bottom:630.999920pt;}
.y8{bottom:634.819467pt;}
.y7b{bottom:634.886107pt;}
.ya3{bottom:643.966600pt;}
.y59{bottom:644.766600pt;}
.y7{bottom:646.419360pt;}
.y7a{bottom:646.486000pt;}
.y56{bottom:653.499920pt;}
.y6{bottom:658.019253pt;}
.y79{bottom:658.085893pt;}
.y4b{bottom:661.910160pt;}
.y58{bottom:663.499920pt;}
.y5{bottom:669.619147pt;}
.y78{bottom:669.685787pt;}
.y57{bottom:678.045333pt;}
.y2e{bottom:684.341467pt;}
.y4{bottom:686.619147pt;}
.y77{bottom:686.685787pt;}
.y2d{bottom:696.076827pt;}
.y2c{bottom:697.014320pt;}
.y2f{bottom:701.106200pt;}
.y30{bottom:710.282720pt;}
.y3{bottom:737.238280pt;}
.h8{height:0.576000pt;}
.h2{height:0.684000pt;}
.ha{height:0.828000pt;}
.h3{height:3.161646pt;}
.h9{height:3.826654pt;}
.h6{height:27.305374pt;}
.h5{height:30.718546pt;}
.h7{height:34.131717pt;}
.h4{height:61.437091pt;}
.h1{height:704.666667pt;}
.h0{height:792.000000pt;}
.w2{width:0.395987pt;}
.w4{width:0.456013pt;}
.w5{width:0.504027pt;}
.w1{width:956.000000pt;}
.w3{width:963.333333pt;}
.w0{width:1116.000000pt;}
.x2{left:-0.059000pt;}
.x0{left:36.000000pt;}
.x44{left:37.266680pt;}
.x4{left:185.932293pt;}
.x3{left:207.000000pt;}
.x42{left:297.205120pt;}
.x5{left:310.153813pt;}
.x27{left:327.733333pt;}
.x1e{left:337.992120pt;}
.x41{left:342.605147pt;}
.x43{left:364.338467pt;}
.x6{left:376.235307pt;}
.x40{left:386.138467pt;}
.x20{left:388.714280pt;}
.x21{left:398.142827pt;}
.x7{left:405.562507pt;}
.x19{left:414.315187pt;}
.x3f{left:416.471800pt;}
.x3e{left:427.738440pt;}
.x8{left:440.812507pt;}
.x3d{left:444.205120pt;}
.x18{left:451.048547pt;}
.x3c{left:456.605147pt;}
.x9{left:468.937507pt;}
.x3b{left:472.338467pt;}
.x17{left:476.181880pt;}
.x49{left:483.692307pt;}
.xa{left:486.937507pt;}
.x16{left:498.648520pt;}
.x3a{left:500.871787pt;}
.x15{left:518.181880pt;}
.x29{left:531.333333pt;}
.xb{left:553.448533pt;}
.x14{left:557.515213pt;}
.x2a{left:560.181840pt;}
.x45{left:564.333333pt;}
.x39{left:569.871787pt;}
.xc{left:580.615360pt;}
.x2b{left:590.871787pt;}
.xd{left:597.230760pt;}
.x26{left:602.000000pt;}
.x13{left:603.315187pt;}
.x2c{left:604.666667pt;}
.x37{left:611.471800pt;}
.xe{left:613.846187pt;}
.x38{left:617.471800pt;}
.x1{left:620.304000pt;}
.x22{left:632.307693pt;}
.x28{left:633.707973pt;}
.x23{left:658.615400pt;}
.x2d{left:671.471800pt;}
.x1f{left:681.838293pt;}
.x48{left:694.538413pt;}
.x1a{left:701.915200pt;}
.x2e{left:706.338467pt;}
.x2f{left:731.871747pt;}
.xf{left:742.448573pt;}
.x47{left:756.205080pt;}
.x36{left:762.605147pt;}
.x30{left:792.005133pt;}
.x4a{left:795.692307pt;}
.x12{left:811.448573pt;}
.x31{left:828.005133pt;}
.x24{left:837.230800pt;}
.x25{left:854.571453pt;}
.x1b{left:860.307693pt;}
.x32{left:867.938480pt;}
.x11{left:871.781907pt;}
.x1c{left:887.076907pt;}
.x33{left:909.205080pt;}
.x1d{left:911.076987pt;}
.x46{left:932.138507pt;}
.x34{left:951.938480pt;}
.x10{left:975.000000pt;}
.x35{left:995.871747pt;}
}
